#include <Arduino.h>



byte D[4][8]={
 {0x18,0x18,0x18,0x18,0x18,0x18,0x1f,0x1f},
 {0x18,0x18,0x18,0x18,0x18,0x18,0x1f,0x1f},
 {0x03,0x03,0x03,0x03,0x0c,0x0c,0x10,0x10},
 {0x10,0x10,0x0c,0x0c,0x03,0x03,0x03,0x03}
};

byte D1[]= {B00000,
  B10001,
  B00000,
  B00000,
  B10001,
  B01110,
  B00000,  };

// lcd.setCursor(0,0);
// lcd.write((uint8_t)0);
//
// lcd.setCursor(0,1);
// lcd.write((uint8_t)1);
//
// lcd.setCursor(1,0);
// lcd.write((uint8_t)2);
//
// lcd.setCursor(1,1);
// lcd.write((uint8_t)3);
















//  end
